## partitionmanager-modified-launcher 20.07.01

=== debian/changelog ===
partitionmanager-modified-launcher (20.07.01) mx; urgency=medium

  * intial release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 Jul 2020 19:52:12 -0500
