=== debian/control ===
Source: partitionmanager-modified-launcher
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: partitionmanager-modified-launcher
Architecture: all
Depends: partitionmanager, menu
Description: modified muon launcher for mx and antiX linux
